<?xml version='1.0'?>

<reference anchor='RFC1088'>

<front>
<title abbrev='IP over NetBIOS networks'>Standard for the transmission of IP datagrams over NetBIOS networks</title>
<author initials='L.' surname='McLaughlin' fullname='Leo J. McLaughlin III'>
<organization>The Wollongong Group</organization>
<address>
<postal>
<street>1129 San Antonio Road</street>
<city>Palo Alto</city>
<region>CA</region>
<code>94303</code>
<country>US</country></postal>
<phone>+1 415 962 7100</phone>
<email>ljm@TWG.COM</email></address></author>
<date month='February' day='1' year='1989' /></front>

<seriesInfo name='STD' value='48' />
<seriesInfo name='RFC' value='1088' />
</reference>
